#wb_header { background: transparent none repeat scroll left top; height: 364px; }
#wb_header { height: 364px; }
#wb_main { background: transparent none repeat scroll left top; height: 1341px; padding: 0 0 30px 0; }
#wb_main { height: 1341px; }
#wb_footer { background: #ffffff url("gallery/vintage_footer.jpg") repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: #ffffff url("../gallery/cfe9a446e3986f2889e54cc4bee18b43.png") repeat scroll center bottom; }
body, .wb_sbg { min-width: 1003px; min-height: 1835px; }
.root { width: 1003px; height: 1835px; overflow: visible; }
#wb_element_instance10 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; z-index: 175; }
#wb_element_instance10 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: center; }
#wb_element_instance10 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance10 li { margin: 10px 20px 10px 20px; }
#wb_element_instance10 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #b30e1f; line-height: 16px; background: #f2f2ef none repeat scroll left top; }
#wb_element_instance10 li:hover > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #e86127; line-height: 16px; background: #888888 none no-repeat scroll center bottom; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 14px Trebuchet MS,sans-serif; text-decoration: none; color: #f7f7f7; line-height: 16px; background: #888888 none no-repeat scroll center bottom; }
#wb_element_instance11 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; z-index: 209; }
#wb_element_instance12 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; z-index: 176; }
#wb_element_instance12 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; z-index: 177; }
#wb_element_instance14 { left: 20px; top: 0px; min-width: 930px; width: 930px; min-height: 1341px; height: 1341px; display: block; z-index: 73; }
#wb_element_instance15 { left: 20px; top: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 74; }
#wb_element_instance16 { left: 0px; top: 1361px; display: block; z-index: 9000; }
#wb_element_instance17 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 1003px; min-height: 1835px; }
	.root { width: 1003px; height: 1835px; overflow: visible; }
	#wb_element_instance10 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance12 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
}

@media (min-width: 992px) {
	body, .wb_sbg { min-width: 1003px; min-height: 1835px; }
	.root { width: 1003px; height: 1835px; overflow: visible; }
	#wb_element_instance10 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance12 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
}

@media (min-width: 1200px) {
	body, .wb_sbg { min-width: 1003px; min-height: 1835px; }
	.root { width: 1003px; height: 1835px; overflow: visible; }
	#wb_element_instance10 { left: 0px; top: 306px; min-width: 1000px; width: 1000px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance11 { left: 30px; top: 0px; min-width: 513px; width: 513px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { left: 162px; top: 16px; min-width: 680px; width: 680px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance12 img { width: 680px; height: 250px; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 0px; top: 265px; min-width: 1000px; width: 1000px; min-height: 30px; height: 30px; display: block; }
}
